get
https://api-sandbox.lafise.com/obl/v1/banks//transactions/payments
Returns the list of available service payments for the selected bank.
Authentication is mandatory.
Consent is required.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
📐Flowchart Create Services Payment:
JSON response in the body (array of services):
array of services):| Name | Descripction | Type |
|---|---|---|
service_name | Name of service. | string |
service_type | Service type:1. Manual2. Online | int |
service_id | Service Id | int |
core_code | Service core Id | string |
service_partial | Indicates whether the service allows a partial payment, i.e. it allows a smaller amount of the debt to be paid. | boolean |
service_category | Description of the service payment category. | string |
input_fields[] | List of input fields of the service. | array of object |
input_fields[].key | Unique key of the key-value element | string |
input_fields[].type | Data type | string |
input_fields[].is_catalog | Indicates if the field is of type catalog | boolean |
input_fields[].label | Field description | string |
input_fields[].fields_catalogs | Returns the catalog field in case the is_catalog field is returned true | object |
input_fields[].fields_catalogs.catalog_list[] | Returns a list of text-value catalogs | array of object |
input_fields[].fields_catalogs.catalog_list[].text | Description of the catalog item | string |
input_fields[].fields_catalogs.catalog_list[].value | Value of the catalog item | string |
